@charset "utf-8";
/* CSS for HTML_ELEMENT_TYPE = "listbox multiselect with display" */

.multiselectable {
	width:500px;
	display:block;
	overflow: auto;
	width: 100%;
}
.multiselectable select, .multiselectable div {
	width: 200px;
	float:left;
}
.multiselectable div * {
	display: block;
	margin: 0 auto;
}
.multiselectable div {
	display: inline;
}
.multiselectable .m-selectable-controls {
	margin-top: 0.25em;
	width: 50px;
}
.multiselectable .m-selectable-controls button {
	margin-top: 0.25em;
}
.multiselectable option {
	display:block;
}
td h4 {
	color:#b20838;
	margin:35px 0 3px 0;
}
.filters {
	padding:0;
	width:338px;
}
.filters label {
	margin:-5px 0 0 0;
	color:#696a6c;
	font-weight:bold;
	font-size:1em;
}
.filters input {
	width:295px;
	margin:0;
}
.m-selectable-controls {
	padding-top:50px;
}
.selectLinks a {
	display:block;
	padding-top:-10px;
	float:left;
}
.selectAll, .unselectAll {
	text-decoration:none;
	font-size:0.9em;
	margin:-10px 0 0 0;
	padding:0;
}
.selectAll:hover, .unselectAll:hover {
	text-decoration:underline;
	color:#ee3424;
}
.multiselectable .delimiter {
	float:left;
	color:#666;
	margin:0 0 -10px 0;
	padding:8px 3px 0px 3px;
	display:inline;
}
.multiselectable {
	overflow:hidden;
	width:630px;
}
.multiselectable select, .multiselectable div {
	width:270px;
}
.multiselectWithdisplay {
	margin-top:15px;
}


/* SPONSOR FLOW - ADD OR REMOVE GROUPS */
.sponsor-multiselectable {
	width:675px;
        padding:15px 0;
	overflow:hidden;
	display:block;
	width: 100%;}
.sponsor-multiselectable label {
  margin-top:15px;
  padding:8px 8px;
  background:#ec891d;
  color:white;}
.sponsor-multiselectable select, 
.sponsor-multiselectable div {
	width: 400px;
	float:left;
}
.sponsor-multiselectable div * {
	display: block;
	margin: 0 auto;
}
.sponsor-multiselectable div {
	display: inline;
}
.sponsor-multiselectable .sponsor-m-selectable-controls {
	margin-top: 130px;
	width: 65px;
        background:yellow;
        padding-left:30px;
}

.sponsor-multiselectable #main {
  border:1px solid white;}
.sponsor-multiselectable .sponsor-m-selectable-controls .dojoButton {
	margin-top: 0.25em;
        width:10px;
}
#docpane {
        border:1px dotted #ccc;
        border-width:1px 0 1px 0;
        background:#fefbdb; 
        margin:15px 0 0 0;
        padding:8px;
        color:#000;
        font-weight:bolder;
        font-size:1em;}
.sponsor-multiselectable option {
	display:block;
}